<h1>Users</h1>
<table>
  <thead>
    <tr>
      <th>ID</th>
      <th>Email</th>
      <th>Name</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let user of users">
      <td>{{user.id}}</td>
      <td>{{user.email}}</td>
      <td>{{user.name}}</td>
    </tr>
  </tbody>
</table>
